Subject: RE: apache, https, ie downloading pdf's word docs etc...

From: Gary Stiek <[email-masked]>
Date: Sat, 23 Nov 2002 09:28:46 -0600

I don't know if you have tried this yet, so...

Make sure in IE that you have not disabled the downloading of documents from
secure web sites.  Under Internet Options/Advanced Options/Security there is
a checkbox for "Do not save encrypted pages to disk."  If this is enabled,
.pdf files ( and I think .doc files too ) will not display in IE from SSL
sites.

> -----Original Message-----
> From:	Ian Moon [SMTP:[email-masked]]
> Sent:	Friday, November 22, 2002 3:09 PM
> To:	[email-masked]
> Subject:	apache, https, ie downloading pdf's word docs etc...
> 
> I can download pdf's and doc files no problem using mozilla using
> both http and https, but I can only access them with http when using
> ie 6.
> 
> I have tried all of the suggestions at ..
> 	http://www.modssl.org/docs/2.8/ssl_faq.html#ToC49
> 
> and scoured the groups and web for other things to try but none
> have been successfull.
> 
> Running: Apache 1.3.27, mod_ssl 2.8.11,
> 
> Any suggestions or other readings would be greatly appreciated.
> 
> ____________________
> Ian Moon
> 
> 
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]

**********************************************************************
This email and any files transmitted with it are confidential
and intended solely for the individual or entity to 
whom they are addressed.  If you have received this email
in error destroy it immediately.
**********************************************************************
             Wal-Mart Stores, Inc. Confidential
**********************************************************************

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]